{% sw_extends '@Storefront/storefront/layout/navigation/offcanvas/item-link.html.twig' %}

{% block layout_navigation_offcanvas_navigation_categories_list_category_item_link_icon %}
    <span class="navigation-offcanvas-link-icon js-navigation-offcanvas-loading-icon">
        {% sw_icon 'thin-arrow-right' style {'pack' : 'SyseaTheSimple'} %}
    </span>
{% endblock %}